Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5175

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5175
Last Modified 07 Mar 2011 10:00:13
Published 03 Oct 2007 10:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5175

Summary

PHP remote file inclusion vulnerability lib/base.php in actSite 1.991 Beta allows remote attackers to execute arbitrary PHP code via a URL in the BaseCfg[BaseDir] parameter.

Vulnerable Systems

Application

  • Actsite 1.991 Beta


References

VUPEN - ADV-2007-3318

BID - 25868

MILW0RM - 4473

XF - actsite-base-file-include(36868)


Last Updated: 27 May 2016 10:46:06